[Overview][Resource strings][Constants][Types][Classes][Variables][Index] | Reference for unit 'simpleipc' (#fcl)

# TIPCServerMsg.Stream

Stream to store message data

## Declaration

Source position: simpleipc.pp line 62

`public property TIPCServerMsg.Stream : TStream read FStream;`

## Description

Stream contains the message data as binary data.

## See also

TIPCServerMsg.MsgType |  | Message type